.steps {
    height: 30px;
    margin: 0;
    padding: 0;
    li {
        display: inline-block;
        padding: 2px 10px;
        margin: 0 15px 0 0;
        margin-left: 6px;
        border-bottom: none;
        background-color: #eee;
        cursor: pointer;
        min-width: 100px;
        height: 30px;
        position: relative;
        .toe-top {
            width: 0;
            height: 0;
            border-style: solid;
            border-width: 0 17px 17px 0;
            border-color: transparent #eee transparent transparent;
            line-height: 0;
            display: block;
            top: 0;
            position: absolute;
            left: -16px;
        }
        .toe-bottom {
            width: 0;
            height: 0;
            border-style: solid;
            border-width: 0 0 17px 17px;
            border-color: transparent transparent #eee transparent;
            line-height: 0;
            display: block;
            bottom: 0;
            position: absolute;
            left: -16px;
        }
        &:first-child {
            margin-left: 16px;
        }
        &::after {
            content: "";
            width: 0;
            height: 0;
            border-style: solid;
            border-width: 15px 0px 15px 20px;
            border-color: transparent transparent transparent #eee;
            float: right;
            margin: 0px -26px;
            position: absolute;
            top: 0px;
            right: 6px;
        }
        ;
        &.active {
            background-color: #5DBFD4;
            color: #fff;
            .toe-top {
                border-color: transparent #5DBFD4 transparent transparent;
            }
            .toe-bottom {
                border-color: transparent transparent #5DBFD4 transparent;
            }
            &::after {
                border-color: transparent transparent transparent #5DBFD4;
            }
        }
    }
}

.step-container {
    border: 1px solid #ddd;
    min-height:350px;
}

.button-container {
   text-align:center;
    button{
        margin: 15px 5px;
        &:last-child{
            margin-right:0; 
        }
    }
    .btn-submit{
        float:right;
    }
}